• Introducing XDA Computing: Discussion zones for Hardware, Software, and more!    Check it out!

Requesting Lineage OS 14.1 built for HTC ACE (Desire HD / Inspire 4G)

Search This thread

PXL42

Senior Member
Aug 9, 2011
230
60
Since 2010, HTC Ace (Desire HD / Inspire 4G) runs with :
- Android Froyo 2.2
- Android Gingerbread 2.3
- Android Ice Cream Sandwich 4.0
- Android Jelly Bean 4.1 / 4.2 / 4.3
- Android KitKat 4.4
- Android Lolipop 5.0 / 5.1
- Android Marshmallow 6.0.1
... all perfectly !!

I'm sure that LineageOS 14.1 (Android 7 Nougat) can run too ! No ? :D